/**
 *    Author: Filip Pycha
 */

/* START GLOBAL TAGS */
.nice-button
{
	background-color: #004927;
}

.nice-button:hover
{
	background-color: #5a7549;
}

input[type=text],
input[type=search],
select
{
	border: 1px solid #004927 !important;
}

input[type=text]:focus,
input[type=search]:focus,
select:focus
{
	border: 1px solid #004927 !important;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(0, 73, 39, 0.6) !important;
}

.table-striped > tbody > tr:nth-child(2n+1)
{
	background-color: #E7EFD8;
}
/* END GLOBAL TAGS */

/* START INSTITUTE NAVBAR */
#instituteNavBar,
#instituteNavBar #search .search-form
{
	background-color: #30521B;
}
/* END INSTITUTE NAVBAR */

/* START TOP HEADER */
#header-wrapper
{
	background-color: #89b03c;
}

#institute
{
	color: #fff;
}

#search input[name="submit"]
{
	background-color: #fff;
	color: #152c3a;
}

#search .icon-search
{
	background: url('/images/global/layout/search-ico.png') center center no-repeat;
}

#language-menu a
{
	color: #fff;
}
/* END TOP HEADER */

/* START TOP MENU */
.nav>li>a>.horizontal-line
{
	background-color: #3c65a2;
}

.navbar-inverse,
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form,
#nav-wrapper
{
	background-color: #ffffff;
}

.navbar-inverse .navbar-nav>li
{
	background-color: #ffffff;
}

.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a:focus,
.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>.open>a:focus,
.navbar-inverse .navbar-nav>li.active a
{
	background-color: #89b03c;
}

.navbar-inverse .navbar-nav>li>a
{
	color: #fff;
}

.dropdown-menu>li>a
{
	background-color: #4879ca;
	color: #fff;
}

.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover
{
	background-color: #8cb0f4;
}

.navbar-inverse .navbar-nav .open .dropdown-menu>li>a
{
	color: #fff;
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus
{
	background-color: #8cb0f4;
	color: #fff;
}
/* END TOP MENU */

/* START BREADCRUMB */
ul#breadcrumb li span,
ul#breadcrumb li a
{
	color: #707070;
}
/* END BREADCRUMB */

/* START MENU SUB LEFT */
.institute-background
{
	background-color: #E7EFD8;
}

#menu-sub-left li a:hover,
#menu-sub-left li a.active
{
	border-bottom: 4px solid #89B03C;
	background-color: #5A7549;
	color: #ffffff;
}
/* END MENU SUB LEFT */

/* START CONTENT */
.news-wrapper
{
	background: url('/images/umbr/layout/bg.jpg') center center no-repeat;
}

.content-wrapper
{
	background-color: #e7efd8;
}

/* START LIST OF PHOTOGALLERIES */
#list-of-photogaleries .photo-gallery,
#list-of-news .news,
.articleList .articleBorder
{
	border-top: 3px solid #89B03C;
}
/* END LIST OF PHOTOGALLERIES */

.carousel-indicators li
{
	background: url('/images/umbr/layout/dot_off.png') center center no-repeat;
}

#publications .carousel-indicators .active
{
	background: url('/images/umbr/layout/dot_on.png') center center no-repeat;
}

.contact-wrapper
{
	background-color: #5a7549;
}

/* PROJECT */
#list-project div.project.odd {
    background: #e7efd8 none repeat scroll 0 0;
}
/* END PROJECT */
/* END CONTENT */

/* START FOOTER */
#footer-wrapper
{
	background-color: #30521c;
	color: #fff;
}
/* END FOOTER */

/* START PAGINATION */
.Paging.Classic a:hover
{
	background-color: #89B03C !important;
}

.Paging span.entryPageNumber .wrapperPageNumber:hover a.sendPageNumber
{
	background-color: #89B03C !important;
}
/* END PAGINATION */